function zpracujData()

souborR = fopen('DATALOG.csv', 'r');
souborW = fopen('zpracovano.csv','w');

%22 ,
while true
    radek = fgetl(souborR);
    if ~ischar(radek)
        break;
    end
    
    pocetCarek = 0;
    for i = 1:length(radek)
        if radek(i) == ','
            pocetCarek = pocetCarek +1;
        end
    end

    if pocetCarek == 22
        fprintf(souborW,'%s\n',radek);
    end
end
    
fclose(souborR);
fclose(souborW);
clear souborR
clear souborW
end